{% extends 'core/layout_org.html' %}
{% load i18n %}
{% load sekizai_tags %}

{% block content %}

    <div class="page-section">
        <div id="archive-app-container"></div>
        {% addtoblock "javascript" %}
            <script>
                ArchiveApp( 'archive-app-container' );
            </script>
        {% endaddtoblock %}
    </div>


{% endblock %}